#main_inside .news-list a {
    text-decoration: none !important;
    border-bottom: none !important;
}

.project-our {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;    
}

.news-item {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin: 0 0.5% 25px;
    width: 23.5%;
    height: 200px;
    overflow: hidden;
    background: #fff;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1),0px 3px 6px 0px rgba(0, 0, 0, 0.24);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    
}
.news-item:hover {
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.16),0px 5px 20px 0px rgba(0, 0, 0, 0.36);
}



.news-item>.pic {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden
}
.news-item>.pic>IMG {
    height: auto;
}
.news-item>.pic:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .7)
}
.news-item>.pic._dark:after {
    display: none
}
.news-item>.pic+.txt {
    z-index: 2;
    color: #000
}
.news-item>.pic+.txt>H3 {
    color: #000
}
.news-item>.txt {
    position: relative;
    padding: 20px 15px 0;
    color: #1d1d1d;
    
}
.news-item>.txt>time {
    font-size: 12px;
    line-height: 1;
    color: #fff;
    padding: 3px 10px;
    ~background-color: rgba(0,0,0,0.2);
    background-color: rgba(14, 108, 180,0.5);
    text-transform: lowercase;
    border-bottom: none !important;
}
.news-item>.txt>H3 {
    margin-top: 15px;
    font-size: 14px;
    line-height: 1.3;
    color: #000;
    font-family: 'Open Sans Bold';
}
.news-item>.txt>P {
    margin-top: 15px;
    font-size: 14px;
    line-height: 1.3
}
.news-item>.btnlink1 {
    position: absolute;
    bottom: 25px;
    left: 25px;
    opacity: 0;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
    z-index: 10;
}

.btnlink1 {
    display: inline-block;
    vertical-align: top;
    padding: 12px 25px;
    border-radius: 0;
    background: #f58221;
    font-family: 'Open Sans Bold', 'Trebuchet MS', Arial, sans-serif;
    font-size: 16px;
    line-height: 1;
    color: #fff;
    font-style: normal;
    cursor: pointer;
    font-weight: normal;
    font-style: normal;
    background-color: #1c97c7;
    text-transform: uppercase;
    letter-spacing: 0.8px;
}

.news-item:hover .btnlink1 {
    opacity: 1;
}